Subject: [Tools-discuss] Indexing RFCs and internet-drafts by Google scholar

From: Larry Masinter <[email-masked]>
Date: Wed, 4 Aug 2021 20:29:30 -0700

Looking to improve my web site by gathering citations.. It would seem useful
if the crawlers would find RFCs (and I-Ds!) with the right data to be picked
up:

Google Scholar Help
<https://scholar.google.com/intl/en/scholar/inclusion.html> 

Just a suggestion.

--

https://LarryMasinter.net https://interlisp.org